
/*  ----------------------
 DialogTable CSS Custom - ANFANG
----------------------- */ 
table.DialogTable {
	/* background:transparent url("./bg_UniversalPicker.jpg") top left repeat-x; */ 
	background-color:#E8E8E8;
	border:0px solid #AAAAAA; 
	/*border: 2px outset #D0D8D8;
	border-top: 2px solid #D0D8D8;
	border-left:2px solid #D0D8D8;*/
	/*xxwidth:100%;*/
}
 
table.DialogTable td, th{
	font-family: Arial, Helvetica, Geneva;
	font-size: 12px;
	/*color: #5f798f;*/
	color: #AAAAAA;
	color: #000000;
	/*border-top:1px solid #CCCCCC;*/
	/*border-right:1px solid #D0D8D8;*/
	padding:2px;
	padding-left:4px;
}


a.DialogTable {
	/*color: #999999;*/
	color: #AAAAAA;
	text-decoration:underline ;
}

/*
A.DialogTable, A.DialogTable:visited, A.DialogTable:active, A.DialogTable:hover {
	
	color: #AAAAAA;
	text-decoration:none ;
}

A.DialogTable {
	
	color: #AAAAAA;
	text-decoration: underline ;
}
*/

.DialogTablePseudoLink {
	cursor:pointer; 
}


/*  ----------------------
 UniversalPicker - ENDE
----------------------- */ 